Subject: RE: TAB file completion
From: [email-masked] (Stephan Mueller)

11 Jan 1998 23:10:29 -0800
Message-ID: <[email-masked]>
To: "'Mathew J. Rippa'" <[email-masked]>, [email-masked]

Nope, cmd.exe is not command.com.  The Win95 DOS prompt is implemented
by command.com, and it does not support filename completion.

The references to cmd.exe, regedt32 and the registry are all correct, and,
as you hunched, WinNT specific.  Sorry.

stephan();

> -----Original Message-----
> From:	Mathew J. Rippa [SMTP:[email-masked]]
> Sent:	Sunday, January 11, 1998 12:57 PM
> To:	[email-masked]
> Subject:	TAB file completion
> 
> Hi all,
>     I've just got beta 18 installed along with emacs on WINDOWS 95 and
> everthing seems to work OK. I read the FAQ about TAB file completion
> and  I wonder if it was for WINDOWS NT only.          it said...
> 
> How do I get tab file completion with cmd.exe?
> To get tab file completion in cmd.exe, use regedt32 to set the following
> registry entry to 0x9 (using the
> Edit->DWORD menu command):
> 
>     HKEY_CURRENT_USER\Software\Microsoft\Command
> Processor\CompletionChar
> 
> First of all, cmd.exe is command.com and regedt32 is regedit...  I'm
> assuming the dos-prompt what is meant by cmd.exe .
> Furthermore, the above registry entry does not exist. Am I supposed to
> add this entry or is all this only for use with WINDOWS NT as I had a
> hunch?
> 
> Thanks ...
> ~Moonowl
> 
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".